RewriteEngine On 
Redirect Permanent /?page=electromenagers&lang=fr http://meublesbernardtanguay.com/?page=electros&lang=fr&catpage=refrigerateur
Redirect Permanent /?page=salon&lang=fr ?page=meubles&lang=fr&catpage=mobilier-de-salon
Redirect Permanent /?page=salle_a_diner&lang=fr http://meublesbernardtanguay.com/?page=meubles&lang=fr&catpage=mobilier-de-cuisine
